 .u-section-1 {
  background-image: url("images/IMG_1806.jpeg");
  background-position: 50% 44.94%;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-text-1 {
  font-family: "Alex Brush";
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: 47px 238px 0 338px;
}

.u-section-1 .u-image-1 {
  width: 137px;
  height: 212px;
  margin: -185px 146px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 170px;
  width: 102px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -191px auto 60px 254px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    width: 564px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    margin-right: 97px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -165px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -190px;
    margin-left: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 65px;
    height: 100px;
    margin-top: 5px;
    margin-right: 105px;
  }

  .u-section-1 .u-icon-1 {
    height: 110px;
    width: 66px;
    margin-top: -105px;
    margin-bottom: 15px;
    margin-left: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 33px;
  }

  .u-section-1 .u-icon-1 {
    margin-bottom: 60px;
    margin-left: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 990px;
}

.u-section-2 .u-text-1 {
  font-family: "Alex Brush";
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  margin: 70px 869px 0 108px;
}

.u-section-2 .u-gallery-1 {
  margin-top: 93px;
  margin-bottom: 60px;
  height: 695px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 48.04%;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-back-image-4 {
  object-position: 84.23% 50%;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 769px;
    margin-left: 8px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 557px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 713px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 177px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 33px;
    height: 502px;
  }

  .u-section-2 .u-back-image-4 {
    object-position: 83.6% 50%;
  }
}.u-block-c918-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-c918-3 {
  position: absolute;
  left: 0;
}

.u-block-c918-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0629.JPG');
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-1 .u-text-1 {
  margin: 464px 300px 60px;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-1 .u-text-1 {
    margin-left: 200px;
    margin-right: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-1 .u-text-1 {
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0630.JPG');
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0631.JPG');
  background-position: 50% 50%;
}

.u-section-3-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-3 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0646.JPG');
  background-position: 50% 50%;
}

.u-section-3-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3-4 .u-text-1 {
  font-family: "Alex Brush";
  text-shadow: 0 2px 8px rgba(128,128,128,1);
  margin: 37px 869px 60px 108px;
}

@media (max-width: 1199px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 769px;
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 557px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 377px;
  }
}

@media (max-width: 575px) {
  .u-section-3-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3-4 .u-text-1 {
    margin-right: 177px;
  }
}

 .u-section-3-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0647.JPG');
  background-position: 50% 50%;
}

.u-section-3-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-5 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0648.JPG');
  background-position: 50% 50%;
}

.u-section-3-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-6 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0649.JPG');
  background-position: 50% 50%;
}

.u-section-3-7 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-7 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0650.JPG');
  background-position: 50% 5.43%;
}

.u-section-3-8 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-8 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0652.JPG');
  background-position: 50% 50%;
}

.u-section-3-9 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-9 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-10 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0653.JPG');
  background-position: 50% 50%;
}

.u-section-3-10 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-10 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-11 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0654.JPG');
  background-position: 50% 50%;
}

.u-section-3-11 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-11 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-12 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0656.JPG');
  background-position: 50% 50%;
}

.u-section-3-12 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-12 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-13 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0657.JPG');
  background-position: 50% 50%;
}

.u-section-3-13 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-13 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-14 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0658.JPG');
  background-position: 50% 50%;
}

.u-section-3-14 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-14 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-14 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-14 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-14 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-15 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0734.JPG');
  background-position: 50% 50%;
}

.u-section-3-15 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-15 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-15 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-15 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-15 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-16 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0735.JPG');
  background-position: 50% 50%;
}

.u-section-3-16 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-16 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-16 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-16 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-16 .u-sheet-1 {
    min-height: 287px;
  }
}

 .u-section-3-17 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/IMG_0742.JPG');
  background-position: 50% 50%;
}

.u-section-3-17 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-3-17 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3-17 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3-17 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-3-17 .u-sheet-1 {
    min-height: 287px;
  }
}